Show Posts


Messages - abolabo

Pages: [1] 2 3 ... 121
1
Support / Re: Welcome Emails DB error, no email templates?
« on: May 28, 2020, 08:36:43 AM »
Just checked and you are right! I have no email_templates in phpMyAdmin. How do I re-add it or is there a way to restore? Perhaps someone has a copy of the generic templates that I could use? Thanks so much for the help so far. Would have never figured it out.

Please check attached file.
Open it and replace
Code: [Select]
`ac_ with your database table prefix.
Then run all queries from file via phpMyAdmin.


2
Support / Re: Welcome Emails DB error, no email templates?
« on: May 27, 2020, 04:25:52 AM »
it looks like you had an errors during upgrade process.
Please check via phpMyAdmin is table email_templates exists

3
what version of AbanteCart do you use?

4
Upgrade / Re: Stripe payments no longer working since update
« on: May 22, 2020, 03:06:46 AM »
To be clear, I am connected to Stripe "Live".

My memory says that this has something to do with something that has to be turned "on" but I cannot recall what that is. I have tried everything I can think of and cannot find any place that is not activated.

Please check your ssl url of store in the settings (system-> settings->store details). Stripe will not work on non-secure connections

5
Support / Re: error on customer registration
« on: May 21, 2020, 08:51:44 AM »
to solve please open phpMyAdmin,
select your database,
click on SQL  tab and paste sql queries from attachment .
Then run query.

6
Support / Re: Errors with checkouts in new version of 1.2.16
« on: May 20, 2020, 05:42:31 AM »
PS: Abolabo, is the issue of why I cannot install the fast checkout extension related to what you stated as well?

I don't know. Your error log does not shows all errors. I see only errors related to the your template.

7
Support / Re: Errors with checkouts in new version of 1.2.16
« on: May 20, 2020, 03:57:13 AM »
Looks like an issue in your template .
Your error log full of some data dump.
Code: [Select]
extensions/camila_theme/core/camila_theme_hook.phpPlease ask vendor of this template on the our marketplace.

8
General Support / Re: error after updating to from 1.2.15 to 1.2.16
« on: May 19, 2020, 04:51:07 AM »
Hello. This error apears when you have some domain in the store settings but you connecting via another domain name.

9
Thank you that enabled the extension upgrade.

Please also check another database changes here https://github.com/abantecart/abantecart-src/blob/master/public_html/install/abantecart_database_upgrade.sql
I guess some other changes has been not applied.

10
Support / Re: Updated to 1.2.16, site & admin page not accessible
« on: May 18, 2020, 09:08:36 AM »

[18-May-2020 06:57:40 Etc/GMT] PHP Parse error:  syntax error, unexpected ':', expecting ';' or '{' in /home/................................../core/lib/PaymentHandlerInterface.php on line 22
[18-May-2020 07:15:39 Etc/GMT] PHP Parse error:  syntax error, unexpected ':', expecting ';' or '{' in /home/................................../core/lib/PaymentHandlerInterface.php on line 22
[18-May-2020 07:15:39 Etc/GMT] PHP Parse error:  syntax error, unexpected ':', expecting ';' or '{' in /home/................................../core/lib/PaymentHandlerInterface.php on line 22
[18-May-2020 07:18:20 Etc/GMT] PHP Parse error:  syntax error, unexpected ':', expecting ';' or '{' in /home/................................../core/lib/PaymentHandlerInterface.php on line 22
[18-May-2020 07:18:20 Etc/GMT] PHP Parse error:  syntax error, unexpected ':', expecting ';' or '{' in /home/................................../core/lib/PaymentHandlerInterface.php on line 22

to solve just replace file /core/lib/PaymentHandlerInterface.php with attachement

11
Template Support / Re: panel login error
« on: May 18, 2020, 04:29:37 AM »
Hi. 
Please note: upgrade process DO NOT AFFECT on any configuration files.

You error text indicates that Abantecart cannot to connect to your database. 
Please check database credentials inside system/config.php.

Also you can check permissions for that config. Please set it to "read" for web-server(php) user.

12
General Support / Re: Update from 1.2.9 to 1.2.16
« on: May 18, 2020, 04:24:29 AM »
Hi, I just upgraded to 1.2.16 without hiccups. Now I like to enable the Fast one-page checkout extension but receive an immediate error below.

2020-05-17 1:52:21 - database error: AbanteCart core v.1.2.16 SQL Error: Table 'finesapp_sapphires.abc_email_templates' doesn't exist
Error No: 1146
SQL: INSERT INTO `abc_email_templates` (`status`, `text_id`, `language_id`, `headers`, `subject`, `html_body`, `text_body`, `allowed_placeholders`, `store_id` )
VALUES ...

Well, it is true, the table wasn't use in prior versions and therefore does not exist. Shall I simply manually add the table with the field names or what else would be required?

Thanks for your help

please try to run queries from attachment inside phpMyAdmin

13
Upgrade / Re: Upgrade from 1.2.15 to 1.2.16 error
« on: May 18, 2020, 04:17:55 AM »
What php version do you use?

Please try to replace your file core/lib/PaymentHandlerInterface.php with attached
 

14
hello.
i guess you have partial upgrade.
Table abrm_email_templates must be created during upgrade process.

anyway try to open phpMyAdmin and execute queries from attachment file

15
Customization help / Re: Show price from rather than highest price
« on: April 29, 2020, 03:57:14 AM »
Sill interesting in knowing. If it aint possible out the box thats fine, just dont fancy digging through code and writing unnecessary fixes. Feel free to shoot the me view or controller i need to be in ;-)

i think solution is your own extension with hooks that appends additional data for each product from listing + your own template for listing that will override listing of base template.

Pages: [1] 2 3 ... 121

Powered by SMFPacks Social Login Mod